@charset "UTF-8";

* {
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
margin: 0;
padding: 0;
}

html {
background: #C30202 url(//img03.ti-da.net/usr/gateaufleur/bg2.jpg) repeat-y;
}
body.align_l {
background: url(//img03.ti-da.net/usr/gateaufleur/body2_bg.png) no-repeat 960px 26px;
color: #fff;
font-size: 62.5%; /* Resets 1em to 10px */
margin: 0;
padding: 0;
}

img{border: none;}
input, textarea, table {font-size: 1em;}
form{margin: 0; padding: 0;}

a {color: #fff;}

/*-------------------------
       USEFUL-CLASS
-------------------------*/
.align_l {text-align: left;}
.align_r {text-align: right;}
.align_c {text-align: center;}
.valign_t {vertical-align: top;}
.float_l {float: left;}
.float_r {float: right;}
.clear {clear: both;}
.w100 {width: 100%;}
.auto {margin: auto;}


/*-------------------------
       LAYOUT
-------------------------*/
#flower_right {
height: 385px;
left: 445px;
position: absolute;
width: 35px;
top: 226px;
z-index: 3;
}
#page {
font-size: 1.1em;
position: relative;
width: 960px;
}
#head {
background: url(//img03.ti-da.net/usr/gateaufleur/head2_bg.png) no-repeat;
height: 225px;
/*height: 251px;*/
position: absolute;
width: 515px;
z-index: 2;
}
#links {
background: url(//img03.ti-da.net/usr/gateaufleur/main2_flower.jpg) no-repeat;
width: 445px;
}
#content {width: 515px;}
#content_body {padding: 200px 5px 10px 0;}
#foot {background: url(//img03.ti-da.net/usr/gateaufleur/foot.png) no-repeat 950px 0;}


/*-------------------------
       HEAD/FOOT
-------------------------*/
h1 {
font-size: 1em;
font-weight: normal;
height: 37px;
padding: 3px 5px 0 0;
}

#foot_body {
background: url(//img03.ti-da.net/usr/gateaufleur/copy2_bg.png) no-repeat;
height: 139px;
width: 950px;
}
#foot_body div.float_l {padding: 70px 0 8px 160px;}
#foot_body p {
font-size: 1.1em;
padding: 85px 0 0 0;
}
#foot_body span {
color: #FFCC66;
font-size: 0.9em;
}


/*-------------------------
       SIDEBAR
-------------------------*/
.calender {
padding: 0 0 10px 5px;
text-align: center;
}
.calendarhead{
font-weight: bold;
letter-spacing: 1px;
}
.calendartable {
margin: 5px 0 0 20px;
width: 180px;}

#links_body {
margin: 0 0 0 145px;
padding: 430px 0 0 0;
width:220px;
}
.sidetitle {
background: url(//img03.ti-da.net/usr/gateaufleur/sidetitle2_bg.jpg) no-repeat;
font-weight: bold;
height: 30px;
line-height: 30px;
margin: 0 5px 0 15px;
padding: 0 0 0 5px;
}
.side {padding: 0 15px 10px 25px;}
.nickname, .photo {
font-weight: bold;
text-align: center;
}
.message {
font-size: 0.9em;
line-height: 1.5em;
}


/*-------------------------
       CONTENT
-------------------------*/
.blog {padding: 0 0 10px 0;}
h2.title {
background: url(//img03.ti-da.net/usr/gateaufleur/h33_bg.jpg);
font-size: 1.3em;
height: 54px;
line-height: 54px;
padding: 0 15px;
}
h2.title a:link,
h2.title a:visited {
color: #e8b;
text-decoration: none;
}
h2.title a:hover {
color: #f9c;
text-decoration: none;
}

h3.date {
font-size: 0.9em;
font-weight: normal;
padding: 3px 0 10px 0;
}
.main {
background: url(//img03.ti-da.net/usr/gateaufleur/main3_bg.jpg);
color: #F3DFF2;
font-size: 1.1em;
line-height: 1.7em;
padding: 0 15px;
}
.main div {padding-top: 10px;}
.main img {margin:5px;}

.main-continues {
display: block;
font-size: .9em;
}
.posted {
background: url(//img03.ti-da.net/usr/gateaufleur/posted3_bg.jpg) bottom;
color: #C09C9C;
font-size: 0.9em;
padding: 15px 15px 10px 15px;
}

.menu {
font-size: 0.9em;
padding: 0 0 20px 0;
}
.pagetop {
font-size: 0.9em;
padding: 0 5px 0 0;
}


/*-------------------------
       COMMENT/TB
-------------------------*/
h3.title_s,
.comments-head {
background: url(//img03.ti-da.net/usr/gateaufleur/main2_bg.jpg);
font-size: 1em;
margin: 0 0 10px 0;
padding: 3px 8px;
}
.trackback-url {
background: none;
border: 0px solid #ccc;
color: #fff;
font-size: 1.1em;
margin: 0 0 20px 5px;
}
.comments-body {padding: 0 5px;}
.comments-post {
border-top: 1px dotted #fff;
margin: 0 5px 10px 5px;
padding: 3px 1px 0 0;
}
table.form {
font-size: 1.1em;
margin: 20px 0;
width: 100%;
}
table.form th,
table.form td {
padding: 5px;
vertical-align: top;
}
table.form th {width: 110px;}

#email, #url {
border: 0px solid #ccc;
width: 250px;
}
#text {
border: 0px solid #ccc;
width: 350px;
}